from math import*
from random import*


def double():
    a=randint(1,6)
    b=randint(1,6)
    if a==b:
        print("j'ai fait un double:",a,"et",b)
    else:
        print("raté !", a,"et",b)


def nbtirage():
    n=0
    a=0
    b=1
    while a!=b:
        a=randint(1,6)
        b=randint(1,6)
        print(a,b)
        n=n+1
    return(n)

def moy(n):
    somme=0
    for i in range(n):
        x=nbtirage()
        somme=somme+x
    moy=somme/n
    print("Sur",n,"essai(s), il m'a fallu en moyenne",round(moy,1),"lancer(s) pour faire un double")


